# Translation of Plugins - Dashboard Welcome for Elementor - Stable (latest release) in Dutch
# This file is distributed under the same license as the Plugins - Dashboard Welcome for Elementor - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2026-02-22 07:30:32+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.3\n"
"Language: nl\n"
"Project-Id-Version: Plugins - Dashboard Welcome for Elementor - Stable (latest release)\n"

#: includes/welcome-panel.php:9
msgid "Dismiss"
msgstr "Negeer"

#: includes/admin-settings.php:88
msgid "Hide settings from network subsites"
msgstr "Verberg instellingen voor subsites in een netwerk"

#: includes/admin-settings.php:38
msgid "-- Select --"
msgstr "-- Selecteer --"

#: includes/admin-settings.php:25
msgid "Is Dismissible?"
msgstr "Is te negeren?"

#: includes/admin-settings.php:24
msgid "Select Template"
msgstr "Selecteer template"

#: includes/admin-settings.php:23
msgid "User Role"
msgstr "Gebruikersrol"

#: includes/admin-settings.php:16
msgid "Please note, changing the template in subsite will override the main settings."
msgstr "Let op, het template wijzigen in een subsite zal voorrang hebben op de hoofd instellingen."

#: dashboard-welcome-elementor.php:99
msgid "Install Elementor Now"
msgstr "Installeer Elementor nu"

#: dashboard-welcome-elementor.php:95
msgid "Dashboard Welcome is not working because you need to install the Elementor plugin."
msgstr "Dashboard Welcome werkt niet, want je moet de Elementor plugin installeren"

#: dashboard-welcome-elementor.php:86
msgid "Activate Elementor Now"
msgstr "Activeer Elementor nu"

#: dashboard-welcome-elementor.php:82
msgid "Dashboard Welcome is not working because you need to activate the Elementor plugin."
msgstr "Dashboard Welcome werkt niet, want je moet de Elementor plugin activeren"

#: classes/class-dwel-admin.php:203
msgid "Dashboard Welcome Elementor"
msgstr "Dashboard Welcome Elementor"

#. Author URI of the plugin
#: dashboard-welcome-elementor.php
msgid "https://ideaboxcreations.com"
msgstr "https://ideaboxcreations.com"

#. Author of the plugin
#: dashboard-welcome-elementor.php
msgid "IdeaBox Creations"
msgstr "IdeaBox Creations"

#. Description of the plugin
#: dashboard-welcome-elementor.php
msgid "Replaces the default WordPress dashboard welcome panel with a Elementor template."
msgstr "Vervangt het standaard WordPress dashboard welkom paneel met een Elementor template."

#. Plugin URI of the plugin
#: dashboard-welcome-elementor.php
msgid "https://powerpackelements.com/dashboard-welcome-elementor/"
msgstr "https://powerpackelements.com/dashboard-welcome-elementor/"

#. Plugin Name of the plugin
#: dashboard-welcome-elementor.php classes/class-dwel-admin.php:76
msgid "Dashboard Welcome for Elementor"
msgstr "Dashboard Welcome voor Elementor"